.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-5.880000px;}
.ls2{letter-spacing:-3.400000px;}
.lsa{letter-spacing:-1.306426px;}
.ls0{letter-spacing:-1.120000px;}
.ls3{letter-spacing:-0.880000px;}
.ls9{letter-spacing:-0.760000px;}
.lsb{letter-spacing:-0.600250px;}
.ls8{letter-spacing:-0.600000px;}
.lsc{letter-spacing:-0.400000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.032000px;}
.ls5{letter-spacing:0.416000px;}
.ls4{letter-spacing:0.512000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.000000px;}
.wsd{word-spacing:-1.765440px;}
.wsb{word-spacing:-0.520000px;}
.ws4{word-spacing:-0.512000px;}
.ws5{word-spacing:-0.416000px;}
.ws6{word-spacing:-0.032000px;}
.ws1{word-spacing:0.000000px;}
.wsf{word-spacing:0.400000px;}
.ws9{word-spacing:0.600000px;}
.wsc{word-spacing:0.600250px;}
.wsa{word-spacing:0.760000px;}
.ws3{word-spacing:0.880000px;}
.ws0{word-spacing:1.120000px;}
.wse{word-spacing:1.306426px;}
.ws2{word-spacing:3.400000px;}
.ws8{word-spacing:5.880000px;}
._3{margin-left:-5.040000px;}
._1{margin-left:-3.080000px;}
._0{margin-left:-1.400000px;}
._2{width:1.312000px;}
._4{width:3.808000px;}
._5{width:4.872000px;}
._6{width:18.240000px;}
.fc0{color:rgb(35,31,32);}
.fc5{color:rgb(16,15,13);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fc2{color:rgb(7,5,3);}
.fc3{color:rgb(17,15,13);}
.fs6{font-size:20.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:35.308800px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:136.000000px;}
.y33{bottom:50.895284px;}
.y32{bottom:60.267833px;}
.y0{bottom:67.169935px;}
.y31{bottom:69.640382px;}
.y21{bottom:98.951780px;}
.y16{bottom:101.468778px;}
.y15{bottom:115.527601px;}
.y20{bottom:119.258969px;}
.y14{bottom:129.586425px;}
.y1f{bottom:139.566159px;}
.y13{bottom:143.645248px;}
.y12{bottom:157.704072px;}
.y1e{bottom:159.873348px;}
.y11{bottom:171.762895px;}
.y1d{bottom:180.180538px;}
.y10{bottom:185.821719px;}
.yf{bottom:199.880542px;}
.y1c{bottom:200.487727px;}
.ye{bottom:213.939366px;}
.y1b{bottom:220.794917px;}
.yd{bottom:227.998190px;}
.y1a{bottom:241.102107px;}
.y19{bottom:261.409296px;}
.y18{bottom:281.716486px;}
.y17{bottom:302.023675px;}
.y22{bottom:319.292128px;}
.y7{bottom:364.495776px;}
.y2b{bottom:376.692899px;}
.y6{bottom:383.242436px;}
.y2a{bottom:395.437997px;}
.y5{bottom:401.989096px;}
.y29{bottom:411.058912px;}
.y4{bottom:420.735756px;}
.y28{bottom:429.804010px;}
.y3{bottom:439.482416px;}
.y27{bottom:448.549108px;}
.y26{bottom:464.170023px;}
.y2{bottom:467.600063px;}
.y25{bottom:482.915121px;}
.y1{bottom:489.469344px;}
.y24{bottom:498.536036px;}
.y23{bottom:518.849318px;}
.y30{bottom:873.459876px;}
.y2e{bottom:874.289234px;}
.y2f{bottom:886.738581px;}
.y2d{bottom:887.705828px;}
.y2c{bottom:887.707234px;}
.yc{bottom:975.378995px;}
.ya{bottom:997.145022px;}
.y9{bottom:1051.530799px;}
.y8{bottom:1105.916577px;}
.yb{bottom:1156.438209px;}
.hb{height:14.700000px;}
.h6{height:23.520000px;}
.ha{height:23.904058px;}
.h8{height:27.080000px;}
.h7{height:27.240000px;}
.h9{height:29.040000px;}
.h3{height:29.964000px;}
.h5{height:32.340000px;}
.h2{height:41.160000px;}
.h4{height:104.720000px;}
.h1{height:1106.741830px;}
.h0{height:1237.176471px;}
.w1{width:911.480392px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:39.865356px;}
.x1{left:54.829568px;}
.x2{left:55.870702px;}
.x6{left:58.216963px;}
.x8{left:293.448261px;}
.x7{left:294.821184px;}
.xa{left:462.659012px;}
.x3{left:474.843013px;}
.x5{left:476.527885px;}
.x4{left:477.711638px;}
.xe{left:551.950275px;}
.xd{left:563.684624px;}
.x9{left:569.788497px;}
.xc{left:631.101067px;}
.xb{left:639.208937px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-5.018912pt;}
.ls2{letter-spacing:-2.902092pt;}
.lsa{letter-spacing:-1.115108pt;}
.ls0{letter-spacing:-0.955983pt;}
.ls3{letter-spacing:-0.751130pt;}
.ls9{letter-spacing:-0.648703pt;}
.lsb{letter-spacing:-0.512347pt;}
.ls8{letter-spacing:-0.512134pt;}
.lsc{letter-spacing:-0.341423pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.027314pt;}
.ls5{letter-spacing:0.355079pt;}
.ls4{letter-spacing:0.437021pt;}
.ws7{word-spacing:-1.707113pt;}
.wsd{word-spacing:-1.506903pt;}
.wsb{word-spacing:-0.443849pt;}
.ws4{word-spacing:-0.437021pt;}
.ws5{word-spacing:-0.355079pt;}
.ws6{word-spacing:-0.027314pt;}
.ws1{word-spacing:0.000000pt;}
.wsf{word-spacing:0.341423pt;}
.ws9{word-spacing:0.512134pt;}
.wsc{word-spacing:0.512347pt;}
.wsa{word-spacing:0.648703pt;}
.ws3{word-spacing:0.751130pt;}
.ws0{word-spacing:0.955983pt;}
.wse{word-spacing:1.115108pt;}
.ws2{word-spacing:2.902092pt;}
.ws8{word-spacing:5.018912pt;}
._3{margin-left:-4.301925pt;}
._1{margin-left:-2.628954pt;}
._0{margin-left:-1.194979pt;}
._2{width:1.119866pt;}
._4{width:3.250343pt;}
._5{width:4.158527pt;}
._6{width:15.568870pt;}
.fs6{font-size:17.071130pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:30.138055pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:116.083682pt;}
.y33{bottom:43.442000pt;}
.y32{bottom:51.442000pt;}
.y0{bottom:57.333333pt;}
.y31{bottom:59.442000pt;}
.y21{bottom:84.460933pt;}
.y16{bottom:86.609333pt;}
.y15{bottom:98.609333pt;}
.y20{bottom:101.794267pt;}
.y14{bottom:110.609333pt;}
.y1f{bottom:119.127600pt;}
.y13{bottom:122.609333pt;}
.y12{bottom:134.609333pt;}
.y1e{bottom:136.460933pt;}
.y11{bottom:146.609333pt;}
.y1d{bottom:153.794267pt;}
.y10{bottom:158.609333pt;}
.yf{bottom:170.609333pt;}
.y1c{bottom:171.127600pt;}
.ye{bottom:182.609333pt;}
.y1b{bottom:188.460933pt;}
.yd{bottom:194.609333pt;}
.y1a{bottom:205.794267pt;}
.y19{bottom:223.127600pt;}
.y18{bottom:240.460933pt;}
.y17{bottom:257.794267pt;}
.y22{bottom:272.533867pt;}
.y7{bottom:311.117733pt;}
.y2b{bottom:321.528667pt;}
.y6{bottom:327.119067pt;}
.y2a{bottom:337.528667pt;}
.y5{bottom:343.120400pt;}
.y29{bottom:350.862000pt;}
.y4{bottom:359.121733pt;}
.y28{bottom:366.862000pt;}
.y3{bottom:375.123067pt;}
.y27{bottom:382.862000pt;}
.y26{bottom:396.195333pt;}
.y2{bottom:399.123067pt;}
.y25{bottom:412.195333pt;}
.y1{bottom:417.789733pt;}
.y24{bottom:425.528667pt;}
.y23{bottom:442.867200pt;}
.y30{bottom:745.547342pt;}
.y2e{bottom:746.255246pt;}
.y2f{bottom:756.881467pt;}
.y2d{bottom:757.707067pt;}
.y2c{bottom:757.708267pt;}
.yc{bottom:832.541067pt;}
.ya{bottom:851.119600pt;}
.y9{bottom:897.540933pt;}
.y8{bottom:943.962267pt;}
.yb{bottom:987.085333pt;}
.hb{height:12.547280pt;}
.h6{height:20.075649pt;}
.ha{height:20.403463pt;}
.h8{height:23.114310pt;}
.h7{height:23.250879pt;}
.h9{height:24.787280pt;}
.h3{height:25.575967pt;}
.h5{height:27.604017pt;}
.h2{height:35.132385pt;}
.h4{height:89.384435pt;}
.h1{height:944.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:778.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:34.027333pt;}
.x1{left:46.800133pt;}
.x2{left:47.688800pt;}
.x6{left:49.691467pt;}
.x8{left:250.474667pt;}
.x7{left:251.646533pt;}
.xa{left:394.905600pt;}
.x3{left:405.305333pt;}
.x5{left:406.743467pt;}
.x4{left:407.753867pt;}
.xe{left:471.120737pt;}
.xd{left:481.136667pt;}
.x9{left:486.346667pt;}
.xc{left:538.680409pt;}
.xb{left:545.600933pt;}
}
